<?php

namespace App\Models\Product;

use App\Models\Base\ProductType;
use App\Traits\NextKey;

class Host extends ProductType
{
	use NextKey;
	const RECORD_ID = '';

	public function getContractTermAttribute(): int
	{
		return 12;
	}

	public function getTypeAttribute()
	{
		return 'Hosting';
	}

	public function hasUsage(): bool
	{
		return FALSE;
	}
}